\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
f_{bw} &= f_u - f_l
\\
\vdots
\\
f_{bw} &= 2 f_n
\end{align*}

\end{document}